/***************************************************************************
 **
 **    MASTER INCLUDE FILE
 **
 **    Used with ARM IAR C/C++ Compiler and Assembler.
 **
 **    (c) Copyright IAR Systems 2005
 **
 **    $Revision: 1.0 $
 **
 ***************************************************************************/
#ifndef __INCLUDES_H
#define __INCLUDES_H

#include <stdio.h>
#include <string.h>
#include <stdlib.h>

#include <iostr912.h>
#include <inarm.h>

#include "91x_lib.h"

#include "arm_comm.h"
#include "board.h"

#include "str91x_gio.h"
#include "pins_set.h"
#include "pins_numb.h"
#include "test_set.h"

#include "adc.h"
#include "i2c.h"

//#include "drv_hd44780_cnfg.h"
//#include "drv_hd44780.h"
#include "STR912_enet.h"

#include "uipopt.h"
#include "uip.h"
#include "uip_arp.h"
#include "tapdev.h"
#include "httpd.h"

#include "STR91x_vic.h"
#include "str91x_usb_cfg.h"
#include "STR91x_usb.h"

#include "usb_desc.h"
#include "audio_desc.h"
#include "usb_dev_desc.h"
#include "usb_9.h"

#include "audio_class.h"
#include "scsi_cmd.h"
#include "disk.h"
#include "mmc.h"
#include "lcd.h"

#endif /* __INCLUDES_H */
